.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.680000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.935547;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.374022,0.000000,0.000000,0.374022,0,0);-ms-transform:matrix(0.374022,0.000000,0.000000,0.374022,0,0);-webkit-transform:matrix(0.374022,0.000000,0.000000,0.374022,0,0);}
.m3{transform:matrix(0.560988,0.000000,0.000000,0.374022,0,0);-ms-transform:matrix(0.560988,0.000000,0.000000,0.374022,0,0);-webkit-transform:matrix(0.560988,0.000000,0.000000,0.374022,0,0);}
.m0{transform:matrix(0.561033,0.000000,0.000000,0.374022,0,0);-ms-transform:matrix(0.561033,0.000000,0.000000,0.374022,0,0);-webkit-transform:matrix(0.561033,0.000000,0.000000,0.374022,0,0);}
.m2{transform:matrix(0.561033,0.000000,0.000000,0.374022,0,0);-ms-transform:matrix(0.561033,0.000000,0.000000,0.374022,0,0);-webkit-transform:matrix(0.561033,0.000000,0.000000,0.374022,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.012659px;}
.ls3{letter-spacing:-0.007121px;}
.ls0{letter-spacing:-0.005538px;}
.ls5{letter-spacing:-0.003323px;}
.ls1{letter-spacing:0.000000px;}
.ls6{letter-spacing:1.262755px;}
.ls2{letter-spacing:38.203883px;}
.ls7{letter-spacing:201.996525px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.631378px;}
.ws4{word-spacing:0.721574px;}
.ws2{word-spacing:1.082362px;}
.ws1{word-spacing:1.455808px;}
._18{margin-left:-203.895405px;}
._17{margin-left:-201.996525px;}
._3{margin-left:-5.810573px;}
._1{margin-left:-3.073812px;}
._4{margin-left:-1.049131px;}
._0{width:14.338918px;}
._5{width:21.974789px;}
._19{width:30.587792px;}
._1a{width:44.797744px;}
._2{width:52.553878px;}
._e{width:140.915885px;}
._13{width:148.853203px;}
._1c{width:153.087706px;}
._16{width:159.585040px;}
._14{width:165.917805px;}
._1b{width:167.522358px;}
._f{width:172.184109px;}
._d{width:183.669959px;}
._9{width:199.221786px;}
._15{width:201.996525px;}
._c{width:204.256192px;}
._a{width:206.770626px;}
._10{width:208.262829px;}
._b{width:223.169828px;}
._11{width:231.638042px;}
._12{width:246.794269px;}
._8{width:265.380744px;}
._7{width:392.744559px;}
._6{width:451.374062px;}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:13.844000px;}
.fs9{font-size:15.824000px;}
.fs1{font-size:27.692000px;}
.fs8{font-size:31.648000px;}
.fs6{font-size:33.232000px;}
.fs5{font-size:47.472000px;}
.fs0{font-size:55.384000px;}
.fs4{font-size:63.296000px;}
.fs3{font-size:71.208000px;}
.fs2{font-size:142.416000px;}
.y0{bottom:6.732394px;}
.y4{bottom:19.178048px;}
.y6{bottom:26.213700px;}
.y5{bottom:28.325876px;}
.y44{bottom:400.067000px;}
.y42{bottom:400.067149px;}
.y45{bottom:400.462116px;}
.y43{bottom:404.368252px;}
.y3f{bottom:411.904195px;}
.y41{bottom:412.299162px;}
.y40{bottom:416.205447px;}
.y3c{bottom:423.741240px;}
.y3e{bottom:424.136207px;}
.y3d{bottom:428.042492px;}
.y38{bottom:435.578136px;}
.y3a{bottom:435.578285px;}
.y3b{bottom:435.973253px;}
.y39{bottom:439.879537px;}
.y35{bottom:447.415181px;}
.y37{bottom:447.810298px;}
.y36{bottom:451.716433px;}
.y32{bottom:459.252227px;}
.y34{bottom:459.647343px;}
.y33{bottom:463.553479px;}
.y2f{bottom:471.089272px;}
.y31{bottom:471.484239px;}
.y30{bottom:475.390524px;}
.y2c{bottom:482.926317px;}
.y2e{bottom:483.321285px;}
.y2d{bottom:487.227569px;}
.y29{bottom:494.763363px;}
.y2b{bottom:495.158330px;}
.y2a{bottom:499.064615px;}
.y26{bottom:506.600408px;}
.y28{bottom:506.995375px;}
.y27{bottom:510.901660px;}
.y23{bottom:518.437454px;}
.y25{bottom:518.832421px;}
.y24{bottom:522.738705px;}
.y1f{bottom:530.274349px;}
.y21{bottom:530.274499px;}
.y22{bottom:530.669466px;}
.y20{bottom:534.575751px;}
.y1c{bottom:542.111395px;}
.y1e{bottom:542.506511px;}
.y1d{bottom:546.412647px;}
.y19{bottom:553.948440px;}
.y1b{bottom:554.343557px;}
.y1a{bottom:558.249692px;}
.y16{bottom:565.785485px;}
.y18{bottom:566.180453px;}
.y17{bottom:570.086737px;}
.y13{bottom:577.622531px;}
.y15{bottom:578.017498px;}
.y14{bottom:581.923783px;}
.y11{bottom:599.816991px;}
.y12{bottom:603.603888px;}
.y10{bottom:610.174406px;}
.yf{bottom:620.531820px;}
.ye{bottom:636.422366px;}
.y47{bottom:699.374891px;}
.y4c{bottom:702.117519px;}
.y48{bottom:703.676143px;}
.y46{bottom:713.579345px;}
.y4b{bottom:716.321973px;}
.y4a{bottom:730.526428px;}
.y49{bottom:744.730882px;}
.yd{bottom:815.848205px;}
.yc{bottom:847.307520px;}
.yb{bottom:868.614202px;}
.ya{bottom:900.073518px;}
.y9{bottom:921.380199px;}
.y8{bottom:952.839515px;}
.y7{bottom:995.452878px;}
.y1{bottom:1057.504908px;}
.y2{bottom:1065.359368px;}
.y3{bottom:1121.128578px;}
.hb{height:10.112609px;}
.hd{height:11.520305px;}
.h3{height:19.716704px;}
.ha{height:20.228141px;}
.hc{height:23.040609px;}
.h9{height:23.661184px;}
.h8{height:34.560914px;}
.h7{height:34.676812px;}
.h2{height:39.433408px;}
.h6{height:45.066752px;}
.h5{height:50.700096px;}
.h4{height:96.842880px;}
.h1{height:1171.436620px;}
.h0{height:1184.901408px;}
.w1{width:875.959311px;}
.w2{width:955.910238px;}
.w0{width:956.000000px;}
.x1{left:0.089762px;}
.x0{left:80.040689px;}
.x8{left:82.178601px;}
.x9{left:95.495277px;}
.x15{left:101.151488px;}
.x5{left:109.957058px;}
.xe{left:111.379389px;}
.x14{left:112.962491px;}
.xc{left:119.197450px;}
.x6{left:149.373881px;}
.xb{left:166.363045px;}
.xa{left:170.133144px;}
.x19{left:183.110657px;}
.x2{left:193.091207px;}
.x4{left:290.460780px;}
.x7{left:303.046467px;}
.xf{left:324.710564px;}
.x10{left:327.409806px;}
.x11{left:330.108898px;}
.x12{left:332.808139px;}
.x13{left:335.152059px;}
.x3{left:430.502662px;}
.x16{left:608.778409px;}
.xd{left:628.930411px;}
.x17{left:659.211075px;}
.x18{left:665.754962px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.011282pt;}
.ls3{letter-spacing:-0.006346pt;}
.ls0{letter-spacing:-0.004936pt;}
.ls5{letter-spacing:-0.002962pt;}
.ls1{letter-spacing:0.000000pt;}
.ls6{letter-spacing:1.125384pt;}
.ls2{letter-spacing:34.047812pt;}
.ls7{letter-spacing:180.022007pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.562692pt;}
.ws4{word-spacing:0.643077pt;}
.ws2{word-spacing:0.964615pt;}
.ws1{word-spacing:1.297436pt;}
._18{margin-left:-181.714315pt;}
._17{margin-left:-180.022007pt;}
._3{margin-left:-5.178460pt;}
._1{margin-left:-2.739422pt;}
._4{margin-left:-0.935000pt;}
._0{width:12.779035pt;}
._5{width:19.584226pt;}
._19{width:27.260250pt;}
._1a{width:39.924349pt;}
._2{width:46.836719pt;}
._e{width:125.586123pt;}
._13{width:132.659968pt;}
._1c{width:136.433813pt;}
._16{width:142.224324pt;}
._14{width:147.868169pt;}
._1b{width:149.298169pt;}
._f{width:153.452783pt;}
._d{width:163.689127pt;}
._9{width:177.549123pt;}
._15{width:180.022007pt;}
._c{width:182.035853pt;}
._a{width:184.276750pt;}
._10{width:185.606621pt;}
._b{width:198.891939pt;}
._11{width:206.438924pt;}
._12{width:219.946357pt;}
._8{width:236.510872pt;}
._7{width:350.019210pt;}
._6{width:402.270607pt;}
.fs7{font-size:12.337958pt;}
.fs9{font-size:14.102561pt;}
.fs1{font-size:24.679481pt;}
.fs8{font-size:28.205121pt;}
.fs6{font-size:29.616803pt;}
.fs5{font-size:42.307682pt;}
.fs0{font-size:49.358962pt;}
.fs4{font-size:56.410243pt;}
.fs3{font-size:63.461523pt;}
.fs2{font-size:126.923046pt;}
.y0{bottom:6.000000pt;}
.y4{bottom:17.091733pt;}
.y6{bottom:23.362000pt;}
.y5{bottom:25.244400pt;}
.y44{bottom:356.545067pt;}
.y42{bottom:356.545200pt;}
.y45{bottom:356.897200pt;}
.y43{bottom:360.378400pt;}
.y3f{bottom:367.094533pt;}
.y41{bottom:367.446533pt;}
.y40{bottom:370.927867pt;}
.y3c{bottom:377.643867pt;}
.y3e{bottom:377.995867pt;}
.y3d{bottom:381.477200pt;}
.y38{bottom:388.193067pt;}
.y3a{bottom:388.193200pt;}
.y3b{bottom:388.545200pt;}
.y39{bottom:392.026533pt;}
.y35{bottom:398.742400pt;}
.y37{bottom:399.094533pt;}
.y36{bottom:402.575733pt;}
.y32{bottom:409.291733pt;}
.y34{bottom:409.643867pt;}
.y33{bottom:413.125067pt;}
.y2f{bottom:419.841067pt;}
.y31{bottom:420.193067pt;}
.y30{bottom:423.674400pt;}
.y2c{bottom:430.390400pt;}
.y2e{bottom:430.742400pt;}
.y2d{bottom:434.223733pt;}
.y29{bottom:440.939733pt;}
.y2b{bottom:441.291733pt;}
.y2a{bottom:444.773067pt;}
.y26{bottom:451.489067pt;}
.y28{bottom:451.841067pt;}
.y27{bottom:455.322400pt;}
.y23{bottom:462.038400pt;}
.y25{bottom:462.390400pt;}
.y24{bottom:465.871733pt;}
.y1f{bottom:472.587600pt;}
.y21{bottom:472.587733pt;}
.y22{bottom:472.939733pt;}
.y20{bottom:476.421067pt;}
.y1c{bottom:483.136933pt;}
.y1e{bottom:483.489067pt;}
.y1d{bottom:486.970267pt;}
.y19{bottom:493.686267pt;}
.y1b{bottom:494.038400pt;}
.y1a{bottom:497.519600pt;}
.y16{bottom:504.235600pt;}
.y18{bottom:504.587600pt;}
.y17{bottom:508.068933pt;}
.y13{bottom:514.784933pt;}
.y15{bottom:515.136933pt;}
.y14{bottom:518.618267pt;}
.y11{bottom:534.564933pt;}
.y12{bottom:537.939867pt;}
.y10{bottom:543.795600pt;}
.yf{bottom:553.026267pt;}
.ye{bottom:567.188133pt;}
.y47{bottom:623.292267pt;}
.y4c{bottom:625.736533pt;}
.y48{bottom:627.125600pt;}
.y46{bottom:635.951467pt;}
.y4b{bottom:638.395733pt;}
.y4a{bottom:651.054933pt;}
.y49{bottom:663.714133pt;}
.yd{bottom:727.094844pt;}
.yc{bottom:755.131807pt;}
.yb{bottom:774.120607pt;}
.ya{bottom:802.157570pt;}
.y9{bottom:821.146370pt;}
.y8{bottom:849.183333pt;}
.y7{bottom:887.160933pt;}
.y1{bottom:942.462533pt;}
.y2{bottom:949.462533pt;}
.y3{bottom:999.164800pt;}
.hb{height:9.012493pt;}
.hd{height:10.267050pt;}
.h3{height:17.571791pt;}
.ha{height:18.027590pt;}
.hc{height:20.534100pt;}
.h9{height:21.087164pt;}
.h8{height:30.801149pt;}
.h7{height:30.904440pt;}
.h2{height:35.143581pt;}
.h6{height:40.164093pt;}
.h5{height:45.184604pt;}
.h4{height:86.307671pt;}
.h1{height:1044.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:780.666667pt;}
.w2{width:851.920003pt;}
.w0{width:852.000000pt;}
.x1{left:0.079997pt;}
.x0{left:71.333333pt;}
.x8{left:73.238669pt;}
.x9{left:85.106669pt;}
.x15{left:90.147560pt;}
.x5{left:97.995203pt;}
.xe{left:99.262803pt;}
.x14{left:100.673685pt;}
.xc{left:106.230363pt;}
.x6{left:133.124003pt;}
.xb{left:148.264973pt;}
.xa{left:151.624936pt;}
.x19{left:163.190669pt;}
.x2{left:172.085469pt;}
.x4{left:258.862536pt;}
.x7{left:270.079069pt;}
.xf{left:289.386403pt;}
.x10{left:291.792003pt;}
.x11{left:294.197469pt;}
.x12{left:296.603069pt;}
.x13{left:298.692003pt;}
.x3{left:383.669736pt;}
.x16{left:542.551469pt;}
.xd{left:560.511203pt;}
.x17{left:587.497736pt;}
.x18{left:593.329736pt;}
}
